Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Aleph 22.1 (Minor Release): gui500.exe includes old HMTLPrint.exe version 9.0.4

     

    • Product: Aleph
    • Product Version: 20, 21, 22, 23
    • Relevant for Installation Type: Dedicated-Direct, Direct, Local, Total Care

     

    Problem Symptoms:
    Minor Release 22.1: 
    Installation file gui500.exe: the setup.exe file contains an old HTMLPrint.exe version (9.0.4) instead of the correct version (9.0.7)

     

    Cause:
    Defect

     

    Resolution:
    1. Distribute the correct HTMLPrint.exe version 9.0.7 via Version Check 
    The file is delivered with version Aleph 22.1 (minor release) Version check directory $aleph_root/pc_exe/sp_exe/alephcom/bin/hmtlprint.exe

    2. If you are repacking your client and require a new setup.exe:
    Please contact your Ex Libris Support for details.  A Hotfix is available.

    3. Install Service Pack Aleph 22.1.2. (June 2015)

     

     

     

     


    • Article last edited: 12-Mar-2016
    • Was this article helpful?